@charset "utf-8";
/* CSS Document */


/* *************************************
	変数定義
************************************* */

/* colors */
:root {
    /* main colors */
    --main-color        : #00A3BF;

    --main-color-dark   : #006176;
    --main-color-deep   : #008299;
	--main-color-light  : #2BC8E4;
    --main-color-pale   : #9AE3EE;
    --main-color-whitish: #E8F9FC;

    /* chime colors */
    --chime-color     : #F8AC01;
    --chime-color-dark: #E47A38;

    /* text color */
    --text-color: #333333;

    /* monotone colors */
    --white         : #ffffff;
    --off-white     : #FAFAFA;
    --smoke-white   : #F5F5F5;
    --pale-gray     : #F1F4F5;
    --light-gray    : #DDDDDD;
    --gray          : #7A9399;
    --dark-gray     : #636363;
    --charcoal-gray : #4A4A4A;
    --graphite-black: #1A1D27;
    --black         : #000000;

    /* primary colors */
    --primary: #0D6EFD;
    --primary-light: #89C3EB;

    /* success colors */
    --success: #198754;
    --success-light: #3EB370;

    /* danger colors */
	--danger: #DC3545;
    --danger-light: #EC6D71;
	--danger-pastel: #FFB0B0;


}

/* font size */
:root {
    --fs-xxs: 10px;
    --fs-xs : 12px;
    --fs-sm : 14px;
    --fs-md : 16px;
    --fs-lg : 18px;
    --fs-xl : 20px;
    --fs-xxl: 24px;
    --fs-default: var(--fs-md);
}

/* length */
:root {
    --sidebar-width: 170px;
    --sidebar-width-wide: 300px;
}
